Endpoint Vulnerability

Security patch #77020 available for PHP

Description

null pointer dereference in imap_mail

Affected Products

PHP

References

CVE-2018-19935,